AVG-1117 log

Package uboot-tools
Status Vulnerable
Severity Medium
Type insufficient validation
Affected 2020.01-1
Fixed Unknown
Current 2020.01-1 [community]
Ticket Create
Created Thu Mar 19 09:19:44 2020
Issue Severity Remote Type Description
CVE-2020-10648 Medium No Insufficient validation
An insufficient validation issue has been found in U-Boot versions 2018.03 and 2020.0. Versions prior to 2018.03 may be affected as well. An attacker having...
References
https://www.openwall.com/lists/oss-security/2020/03/18/5